<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f19da7b801283b8fa3addb5c8a05bf3">
  <dict>
    <!--2020-12-11 16:58:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
